
Redmine - Patch #4579

Missing Textilization on Document Index

2010-01-14 13:57 - Holger Just

Status: Closed Start date: 2010-01-14

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

On the document index page, there is a teaser for each document's description. These are not textilized there although the individual

document descriptions allow textile syntax.

The attached patch fixes this behavior.

Related issues:

Is duplicate of Redmine - Feature #202: Textilization of Documents, News and ... New

History

#1 - 2010-01-18 13:44 - T M

- Assignee set to Mischa The Evil

- % Done changed from 0 to 40

sdqfdqsfdsq

#2 - 2010-01-18 13:52 - Felix Schäfer

- Assignee deleted (Mischa The Evil)

- % Done changed from 40 to 0

T M wrote:

sdqfdqsfdsq

 Please use the demo redmine if you want to try things out.

#3 - 2010-01-19 00:06 - Mischa The Evil

- Category deleted (Text formatting)

- Status changed from New to Closed

This is a duplicate of issue #202. Closed as such.
